zgeqrt2.f(3)

NAME
zgeqrt2.f

SYNOPSIS

  Functions/Subroutines
subroutine zgeqrt2 (M, N, A, LDA, T, LDT, INFO)
ZGEQRT2 computes a QR factorization of a general real or complex matrix using the compact WY representation of Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.